@media (min-width: 2125px) {
    li#ajax-basket .hide, li#ajax-basket:hover .hide {
        display: block !important;
        width: 11.5%;
        min-width: 0 !important;
        max-width: 310px;
        margin-top: 0;
        position: fixed;
        top: 35px;
        right: auto;
        left: 50%;
        margin-left: 815px;
        visibility: visible;
        max-height: 83%;
        overflow-x: hidden;
        overflow-y: auto;
    }
    li#ajax-basket .hide .inner, li#ajax-basket:hover .hide .inner {
        min-width: 0;
        width: auto;
        max-width: none;
    }
    li#ajax-basket .hide .col-name, li#ajax-basket:hover .hide .col-name {
        max-width: 65%;
    }
}

@media (min-width: 1400px) {
	.listing-products .item.col-special {
	    padding-bottom: 7.5em;
	    width: 19%;
	    margin: 0 0.5% 0.8em 0.5%;
	}
	.listing-products .item.col-special:nth-child(4n+1) {
		clear: none;
	}
	.listing-products .item.col-special:nth-child(5n+1) {
		clear: both;
	}
}

@media (max-width: 1230px) {
	#special {
		padding-right: 1.65%;
	}
	#modal-login {
		right: 1.4%;
	}
}

@media (max-width: 1045px) {
	.listing-products .item.col-special {
		padding-bottom: 9.8em;
	}
	.listing-products .item .set-bottom {
		position: static;
		left: auto;
		bottom: auto;
	}
	.listing-products .item.col-special .prices {
		padding-bottom: 0.5em;
	}
	.listing-products .item.col-special .set-bottom {
		width: 100%;
	}
	.listing-products .item.col-special .bottom-wrap > .col-5 {
		width: 100%;
		min-height: 3.45em;
		position: relative;
	}
}

@media (max-width: 1024px) and (min-width: 641px) {
	#form-search, #col-left, #nav-top {
	    display: inline-block !important;
	}
	#form-search .close, #col-left .close, #nav-top .close {
	    display: none !important;
	}
}

@media (max-width: 981px) {
	.wrapper {
		margin:0 2%;
		width: 96%;
	}
	.container {
		position: static;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		min-width: 0;
		max-width: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	#modal-login {
		right: 2%;
	}
	#nav-special {
		display: inline-block !important;
		width: 140px;
		position: absolute;
		top: 0;
		right: 2%;
	}
	#second-line #goods-in-trade {
		width: 22%;
	}
	#second-line .col-3 {
		width: 28%;
	}
	#absolute {
		width: 98.5%;
	}
}

@media (max-width: 900px) {
	#absolute {
		padding: 0;
	}
	#logo {
		width: 25%
	}
	#nav-top .level-0 > a {
		margin-right: 1.25em;
	}
	#nav-footer .level-0 {
		width: 50%;
	}
	.quantity .col-4, .modal, #col-left, h1#title, #form-search, #nav-top, #banners-footer, #special-offer .text,
	#nav-footer .level-0::before, #footer-banner::before, #nav-skiplink em, #second-line #goods-in-trade {
		display: none;
	}
	.col {
		min-width: 0;
		max-width: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.col-left {
		width: 27%;
	}
	.col-right {
		width: 70.5%;
	}
	.quantity .col-8, #nav-footer-wrap {
		width: 100% !important;
	}
	.margin-1-0 {
		margin: 1em 0;
	}
	.margin-top-small {
		margin-top: 0.45em;
	}
	.margin-special, .listing-table .product-info, #gallery {
		margin-bottom: 1.3em;
	}
	.padding-b-1 {
		padding-bottom: 1em;
	}
	.listing-products .item.col-special {
		padding-bottom: 7.5em;
		width: 48%;
		margin-left: 1%;
		margin-right: 1%;
	}
	.listing-products .item.col-special:nth-child(2n+1) {
		clear: both;
	}
	.listing-products .item.col-special .set-bottom {
		width: 50%;
	}
	.listing-products .item .set-bottom {
		position: absolute;
		right: 0;
		bottom: 0;
	}
	.listing-products .item.col-special .prices {
		padding-bottom: 0;
	}
	.listing-products .item.col-special .bottom-wrap > .col-5 {
		width: 41.5556%;
		min-height: 3.45em;
		position: relative;
	}
	#most-wanted-products .listing-products .item .prices {
		font-size: 0.75em;
		padding: 0 10px 0 0;
	}
	#most-wanted-products .listing-products .col-5 {
		width: 17%;
		padding-right: 1%;
	}
	#most-wanted-products .listing-products .image {
		width: 50px;
	}
	.store-info {
		margin-bottom: 0.25em;
	}
	.modal {
		width: 80%;
		left: 32%;
	}
	#params {
		width: auto;
		padding-top: 0.55em;
		padding-right: 0.35em;
	}
	#params .col-special {
		float: none;
		height: 58px;
		margin: 0 1.5%;
	}
	#filter-tags li, .list-producers .col-6 {
		width: 50%;
	}
	#filter-tabs .col-special {
		width: 24%;
	}
	#filter-tags li:nth-child(3n+1), #filter-tabs .col-special:nth-child(5n+1) {
		clear: none;
	}
	#filter-tabs .col-special:nth-child(4n+1) {
		clear: both;
	}
	#filter-tags .input-checkbox {
		margin-right: 0.5%;
	}
	.tabs .tabscontrols {
		width: auto;
	}
	.tabs .tabscontrols, #filter-footer {
		padding-left: 0.5em;
		padding-right: 0.5em;
	}
	.tabs .tab {
		padding-left: 2.4%;
		padding-right: 2.4%;
		padding-bottom: 0.55em;
		width: 95.2%;
	}
	.pager {
		width: auto;
		padding: 0.5em;
	}
	.pager > .pull-left {
		padding-top: 10px;
	}
	#visited-products .item.col-special .col-4, #ajax-basket .hide .col-4 {
		width: 37%;
	}
	#visited-products .item.col-special .col-8, #ajax-basket .hide .col-8 {
		width: 60%;
	}
	#visited-products, #most-wanted-products {
		padding-left: 0.75em;
		padding-right: 0.75em;
	}
	#product-info .description .col-2 {
		width: 30%;
		margin-right: 2%;
	}
	#form-newsletter .col-8, .add-product .col-8, #order fieldset .col-9, #form-watchdog .col-8, #search-product .col-9, #form-watchdog .col-9 {
		width: 70%;
	}
	#form-newsletter .col-4, .add-product .col-4, .listing-table .store-info, #order fieldset .col-3, #form-watchdog .col-4, #search-product .col-3 {
		width: 30%;
	}
	.bx-wrapper .col-3 {
		width: 25%;
	}
	#second-line {
		margin-top: 0;
	}
	#second-line .col-3 {
		display: none;
		width: 48%;
		margin-top: 1em;
		margin-left: 2%;
	}
	#second-line .col-6 {
		height: 0;
		overflow: hidden;
		margin: 0;
	}
	#form-search {
		display: inline-block;
		position: absolute;
		top: 62px;
		margin: 0;
		width: 39%;
	}
	#form-search .col-8 {
		width: 65%;
	}
	#form-search .col-4 {
		width: 35%;
	}
	#nav-top {
		display: block;
		width: 39%;
		position: absolute;
		top: 5px;
	}
	#nav-top, #form-search {
		left: 29.5%;
	}
	#nav-footer-wrap, #nav-banner {
		margin-top: 1em;
	}
	#nav-footer li a, #nav-footer .level-0 > a {
		padding-left: 0;
	}
	#footer-banner {
		float: left !important;
		width: auto;
	}
	#footer-banner .wrap {
		padding-top: 1.75em;
		padding-left: 0;
		padding-right: 0;
	}
	#special {
		display: block;
		width: auto;
		padding-left: 4%;
		padding-right: 4%;
		margin: 0.5em auto 0 auto;
	}
	#gallery, #form-watchdog .image-wrap {
		text-align: center;
	}
	.listing-table .col-1 {
		width: 20%;
		margin-right: 5%;
	}
	.listing-table .main {
		width: 45%;
	}
	.listing-table .col-4 .col-4, .listing-table .col-4 .col-8 {
		width: 50%;
	}
	.listing-table .quantity .col-8 {
		width: 80%;
	}
	.listing-table .quantity .col-4 {
		width: 20%;
	}
	#nav-subcategories {
		width: 101%;
	}
	#nav-subcategories li {
		margin-bottom: 0.25em;
	}
	#form-watchdog .col-1 {
		width: 25px;
	}
	#form-watchdog .col-11 {
		width: auto;
		float: left;
	}
	#form-watchdog .image-wrap .col-11 {
		width: 90%;
	}
	#breadcrumbs .last {
		font-size: 1.8em;
		font-weight: bold;
		display: inline-block;
		width: 100%;
		clear: both;
		float: left;
		margin-top: 0.2em;
	}
	#simplevariants .col-4 {
		width: 38%;
	}
	#simplevariants .col-8 {
		width: 62%;
	}
	#login .margin-05-0.no-margin-top {
		margin-bottom: 0.5em;
	}
}
@media (max-width: 800px) {
	#form-search .col-8 {
		width: 60%;
	}
	#form-search .col-4 {
		width: 40%;
	}
	#nav-subcategories li {
		width: 32%;
	}
	#nav-subcategories li:nth-child(4n+1) {
		clear: none;
	}
	#nav-subcategories li:nth-child(3n+1) {
		clear: both;
	}
}

@media (max-width: 640px) {
	#form-search, #col-left, #col-left .list-producers, #col-left .banner, #col-left .banners, #col-left section, #visited-products, #nav-top, #breadcrumbs .divider {
		display: none;
	}
	#form-search .close, #col-left .close, #nav-top .close {
	    display: inline-block !important;
	}
	#header {
		height: 78px;
	}
	#logo {
		width: 109px;
	}
	#logo .image {
		width: 100%;
		max-width: 100%;
		margin-right: 0;
	}
	.col-left, .col-right {
		width: 100%;
	}
	#col-left, #nav-top, #form-search {
		background: #ffffff;
		display: none;
		width: 64%;
		min-width: 300px;
		padding: 1em;
		position: absolute;
		left: auto;
		right: 2%;
		top: 71px;
		z-index: 1000;
	}
	#nav-top {
		height: auto;
		left: auto;
	}
	#nav-top li, #nav-top li.level-0 {
		float: none;
		display: block;
		position: relative;
		width: 100%;
	}
	#nav-top li.level-0 {
		width: 100%;
	}
	#nav-top li.level-0 > a {
		display: block;
		color: #000000;
	}
	#nav-top li ul.sub, #nav-special li#registration, #ajax-basket {
		display: none !important;
	}
	#second-line #goods-in-trade {
		display: block;
		top: 20px;
		left: 180px;
		width: 24%;
		position: absolute;
		margin: 0;
	}
	#form-search .col-8 {
		width: 68%;
	}
	#form-search .col-4 {
		width: 32%;
	}
	#form-search #input-search {
		border-color: #aaaaaa;
	}
	#nav-skiplink {
		display: inline-block !important;
		margin-top: 32px;
	}
	#nav-skiplink .btn {
		width: auto;
		padding: 7px;
		margin-left: 5px;
		border: 1px solid #ffffff;
	}
	#nav-skiplink .btn:hover {
		border-color: #cc1a6e;
	}
	#nav-skiplink .icon {
		float: left;
		background: url(img/sprites-menu.png);
		display: inline-block;
		width: 19px;
		height: 19px;
	}
	.image img {
		height: auto;
		min-height: 0;
		max-height: none;
		max-width: 100%;
		width: auto !important;
	}
	#nav-skiplink .icon-menu-eshop {
		background-position: 0 -18px;
		height: 17px;
		margin-top: 1px;
	}
	#nav-skiplink .icon-menu {
		background-position: -20px 0;
		width: 17px;
		height: 18px;
		margin: 0 1px 0 1px;
	}
	#nav-skiplink .icon-menu-search {
		background-position: 0 -36px;
		height: 18px;
	}
	#nav-skiplink .icon-menu-basket {
		width: 20px;
		height: 18px;
	}
	#nav-special {
		width: auto;
	}
	#nav-special li {
		width: auto;
		clear: none;
	}
	#nav-subcategories li {
		width: 49%;
	}
	#nav-subcategories li:nth-child(3n+1), #filter-tabs .col-special:nth-child(4n+1) {
		clear: none;
	}
	#nav-subcategories li:nth-child(2n+1), #filter-tabs .col-special:nth-child(2n+1) {
		clear: both;
	}
	#most-wanted-products .store-info {
		display: none;
	}
	#filter-tabs .col-special {
		width: 48%;
		margin-right: 2%;
		margin-bottom: 0.3em;
	}
	#listing-variants a.help:hover .hide {
		width: auto;
	}
	#listing-variants a.help:hover .hide-inner .block {
		white-space: normal;
	}
	#special {
		margin: 0;
	}
	#breadcrumbs a {
		padding: 0.45em 0.5em;
		margin: 0.15em;
		text-decoration: none;
		background-color: #e2e2e2;
		border: 1px solid #999999;
		color: #000000;
		line-height: 1em;
	}
	#chooser {
		right: 100px;
		top: 2px;
	}
}

@media (max-width: 540px) {
	#second-line #goods-in-trade {
		display: none;
	}
	.text iframe {
		max-height: 200px;
	}
	.listing-products .item.col-special {
		padding-bottom: 9.8em;
	}
	.listing-products .item.col-special .set-bottom {
		width: 100%;
	}
	.listing-products .item .set-bottom {
		position: static;
		left: auto;
		bottom: auto;
	}
	.listing-products .item.col-special .bottom-wrap > .col-5 {
		width: 100%;
		min-height: 3.45em;
		position: relative;
	}
	.listing-products .item .prices, .listing-products .item.col-special .prices {
		padding-bottom: 0.5em;
	}
	.listing-products .user-code {
		margin-bottom: 0.25em;
	}
}

@media (max-width: 480px) {
	#chooser {
		display: none;
	}
	#form-watchdog .col-9 {
		width: 100%;
	}
	#form-watchdog .price {
		margin-top: 0.45em;
	}
	#simplevariants .col-4, #simplevariants .col-8 {
		width: 100%;
	}
	#simplevariants .col-4 {
		margin-bottom: 0.25em;
	}
	#listing-variants .col-special {
		width: 48%;
	}
	#listing-variants .col-special:nth-child(4n+1) {
		clear: none;
	}
	#listing-variants .col-special:nth-child(2n+1) {
		clear: both;
	}
}